.scroll-pane
{
	width: 100%
	height: 300px;
	overflow: auto;
}
.horizontal-only
{
	height: auto;
	max-height: 300px;
}


p{ color:#666666; font-size:13px; text-align:center; font-family: 'HelveticaNeueLTProLt';}
h2{ margin:0; color:#a7834b; font-family: 'frutigerBold'; font-size:14px; text-align:center; text-transform:uppercase;padding-top: 20px;}
h3{ margin:5px 0 0; color:#333333; font-family: 'frutigerRoman'; font-size:30px; text-transform:none; text-align:center;}
h4{ margin:0 0 15px 0; color:#666666; font-family: 'frutigerRoman'; font-size:15px; text-align:center;  line-height: 30px;}
h5{ padding:0 0 20px; color:#666666; font-size:13px; text-align:center; font-family: 'HelveticaNeueLTProLt';}
h6{ margin:5px 0 0; color:#a7834b; font-family: 'frutigerRoman'; font-size:36px; text-transform:uppercase; text-align:center;}
h7{ margin:30px 0 0; color:#333333; font-family: 'frutigerRoman'; font-size:30px; text-transform:none; text-align:center;}
ol,ul {list-style:none; margin:0; padding:0; outline: 0;}
dl{ text-align:center;}
.container{ background:#fff;}
.full{ margin-bottom:0;}
.sepLine{ width:14px; height:3px; margin:0 auto; padding-bottom:8px; background: url(images/sepline.png) no-repeat 0 0; text-indent:-9999px;}
.topDesc{ width:50%; margin:0 auto 20px; color:#666666; font-size:13px; text-align:center; font-family: 'HelveticaNeueLTProLt';}
/*
.kollectionList{ width:1245px; margin:0 auto;}

.kollectionList li{ position:relative; float:left; width:415px; height:300px;}
*/
/*.circle{ position:absolute; left:0; top:0; width:196px; height:196px; background: url(../../images/the-artistry/bg-circle-blk.png) no-repeat 0 0; display:none;}
.circle h3{ margin:35px 0 15px; font-family: 'frutigerBold'; font-size:14px; text-transform:uppercase;}
.circle h4{ margin-bottom:26px; font-size:24px; color:#fff; }
.circle .sepLine{ margin-bottom:3px;}*/
.slideProductDesc{}
.slideProductDesc h3{ margin:30px 0 15px; font-family: 'frutigerBold'; font-size:11px; text-transform:uppercase;}
.slideProductDesc h4{ margin-bottom:26px; font-size:15px; color:#333333; line-height:1;}
.slideProductDesc .sepLine{ margin-bottom:3px;}
.circleFooter{ text-align:center;}
.circleFooter span{ display:inline-block; padding:8px 32px 0; border-top:1px solid #aaaaaa; color:#e7e7e7; font-size:12px; font-family: 'HelveticaNeueLTProLt';}

.showDetails{ position:relative; width:918px; /*width:60%;*/ margin:0 auto;}
.showDetailsImg{ float:left; width:284px; margin:44px 74px 0 0;}
.showDetailsDesc{ float:left; width:560px; height:560px;  margin:35px 0 10px; background: url(../../images/the-artistry/bg-circle.png) no-repeat 0 0;}
.showDetailsDesc h3{ margin:45px 0 15px; font-family: 'frutigerBold'; font-size:14px; text-transform:uppercase;}
.showDetailsDesc h4{ margin-bottom:55px; font-size:30px; }
.showDetailsDesc h4 span{ display:inline-block; padding-bottom:8px; border-bottom:1px solid #aaaaaa; }
.showDetailsDesc .sepLine{ margin-bottom:1px;}
.showDetailsBlk{ width:435px; margin:0 auto 38px; text-align:center; font-family: 'HelveticaNeueLTProLt';}
.showDetailsBlk h5{ margin-bottom:2px; font-weight:bold; color:#a7834b; font-size:13px; text-transform:uppercase;}
.showDetailsFooter{ margin-top:70px; text-align:center;}
.showDetailsFooter span{ display:inline-block; padding:8px 32px 0; border-top:1px solid #aaaaaa; color:666666; font-size:12px; font-family: 'HelveticaNeueLTProLt';}
.btnClose{ position:absolute; right:0; top:30px; width:41px; height:41px; background: url(../../images/the-artistry/btn-close.png) no-repeat 0 0; text-indent:-9999px; cursor: default;}

.socialContainer{ float:right; margin-right:160px;}
.kcollection-slider .stage{ margin-bottom:30px;}
.socialContainer span{ float:left; margin:5px 12px 0 0; color:#a7834b; font-size:14px; text-transform:uppercase; font-family: 'frutigerBold'; }
.socialContainer a{ float:left; width:28px; height:29px; margin-right:10px; text-indent:-9999px;}
.socialContainer .btnFb{ background: url(/resources/css/images/share_facebook.png) no-repeat 0 0;}
.socialContainer .btnTwitter{ background: url(/resources/css/images/share_twitter.png) no-repeat 0 0;}
.socialContainer .btnWeibo{ background: url(/resources/css/images/share_weibo.png) no-repeat 0 0;}
.socialContainer .btnPinterest{ background: url(/resources/css/images/share_pinterest.png) no-repeat 0 0;}
.socialContainer .btnEmail{ background: url(/resources/css/images/share_email.png) no-repeat 0 0;}
.socialContainer a:hover{ background-position:left -29px;}

.kcollection-slider{ height:auto; margin-bottom:10px;}
.kcollection-slider .navigation{ }
.kcollection-slider .navigation, .kcollection-slider .carousel-navigation{ background:#fff;}
.kcollection-slider .carousel-navigation li{ width:235px; height: 203px;}
.connected-carousels .carousel-navigation li img{ border:0;}
.connected-carousels .prev-navigation{ top:40%; width:33px; height:48px; background: url(../../images/the-artistry/arrow_left_s.png) no-repeat 0 0;}
.connected-carousels .next-navigation{ top:40%; width:33px; height:48px; background: url(../../images/the-artistry/arrow_right_s.png) no-repeat 0 0;}

.kcollection-slider .content {
    position: relative;
    width: 100%;
}
.kcollection-slider .content img {
/*	position: relative;
	top: 0;
	left: 0;
	z-index: 1;*/
	width: 100%;
}
.kcollection-slider .content div.smallbox {
	background: url(images/whiteOverly.png) 0 0 repeat;
	position: absolute;
	top: 50px;
	right: 50px;
	z-index: 1000;
	/*width: 420px;*/
	padding: 0 20px;
	display: block;
	text-align: center;
}
.kcollection-slider .content span.smallbox h2 {
	font-family: 'frutigerBold';
	font-size: 14px;
	margin: 20px 0 0 0;
}
.kcollection-slider .content span.smallbox h3 {
	font-family: 'frutigerRoman';
	font-size: 36px;
	color: #000;
}
.kcollection-slider .content span.smallbox h4 {
	font-family: 'HelveticaNeueLTProLt';
	font-size: 13px;
	color: #666666
}

.connected-carousels.kcollection-slider .prev-stage, .connected-carousels.kcollection-slider .next-stage {
	z-index: 900;
}

.connected-carousels.kcollection-slider a.inactive {
	opacity: 0.3;
	filter:alpha(opacity=30);

}


.kcollection-slider .content .box-arrow-down {
	background: url(images/box-arrow-white.png) 0 0 no-repeat;
	width: 39px;
	height: 20px;
	position: absolute;
	left: 46%;
	bottom: -20px;
	z-index: 1000;
	display:block;
}



.kcollection-slider .carousel-navigation {
	left: 88px;
}

.kcollection-slider .carousel-navigation {
	width: 1410px;
}

.navigation {
	position:relative;
	width:90%;
	margin:0 auto;
	overflow:visible;
}

.navigation #next2{
right: -40px !important;
}

.navigation #prev2 {
left: -40px !important;
}


#thumb-cycle{
		width:90%;
		margin:0 auto;
		min-width:0;
		margin-bottom:30px;
}

.detail{
overflow:hidden;
height:0;
}

.detail p{
padding:0 30px;
padding-bottom:0px;
}
div.inner_details{
	width:400px;
	height:200px; 
	margin: 0 auto;
}